@echo off
cd DS437
echo Checking ROM file .....
ckmode DS437000.101 DS437 4021
if errorlevel 1 goto end


:flash
call DISEUP.EXE
call AFUDOS.EXE DS437000.101 /p /b /n /reboot
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
